Hi folks, Mike Reavey here.  Just wanted to point out two new security advisories that we posted late last night.

The first is related to a WMF vulnerability in older versions of Internet Explorer.  This is different from the issue addressed by MS06-001 and only impacts older versions of Internet Explorer – if you’re using IE6SP1 or later, you’re protected from this issue.  The second is related to a research paper regarding default services behavior that has already been addressed in Windows XP SP2 and Windows Server 2003 SP1.  For more information, check out the advisories located here:

http://www.microsoft.com/technet/security/advisory/913333.mspx

http://www.microsoft.com/technet/security/advisory/914457.mspx

 -Mike

*This posting is provided "AS IS" with no warranties, and confers no rights.*